.nav-down2{
position: absolute;
    right: -70px;
    background: #fff;
    width: 70px;
    top: 0px;
    display:none;}

.nav-down2 li a{
font-size:16px;
line-height: 40px;}


.nav-down li:hover .nav-down2{
display:block;}
.yqlj::-webkit-scrollbar {
  width: 6px;
  height: 200px;}

.yqlj::-webkit-scrollbar-thumb {
  border-radius: 3px;
  -webkit-box-shadow: inset 0 0 5px rgba(0, 0, 0, 0.2);
  background: rgba(0, 0, 0, 0.2);}

.yqlj::-webkit-scrollbar-track {
  -webkit-box-shadow: inset 0 0 0px rgba(0, 0, 0, 0.2);
  border-radius: 0;
  background: rgba(0, 0, 0, 0.1);}
.xwgg a:hover{
width: 200%;
    box-shadow: 5px 5px 6px #ccc;
    position: relative;
    left: -50%;
    background: #fff;}
